@charset "utf-8";
/* CSS Document */
body {
	-webkit-animation: bugfix infinite 1s;
	font-family: Roboto, sans-serif;
	margin: 0 auto;
	background-color: #effbda;
	overflow-y: scroll;
	overflow-x: hidden;
}
@-webkit-keyframes bugfix { 
	from {padding:0;} 
	to {padding:0;} 
}
[type="checkbox"], label {
	display: none;
}
p{
-webkit-column-break-inside: avoid;
          page-break-inside: avoid;
               break-inside: avoid;
}
hr{
margin: 20px 20px;
border: 0.5px solid #a7c082;
}
@media screen and (max-width: 350px) {
#content	{
	width: 100%;
	height: auto; 
	margin: 0 auto;
	background-color: #FFF;
}
	
/*------------------------DIASHOW //  SLIDER------------------------*/			
	
	
#slider img{
	width: 350px;
	height: auto;
}
input {
	display: none;
}
#overflow {
	width:  100%;
	overflow: hidden;
}
#controls {
	margin: -120px 0 0 0;
	width: 50px;
	height: 50px;
}
#controls label { 
	display: none;
	width: 50px;
	height: 50px;
}
#controls label:hover {
	opacity: 0.5;
}
#slide1:checked ~ #controls label:nth-child(2), 
#slide2:checked ~ #controls label:nth-child(3), 
#slide3:checked ~ #controls label:nth-child(4), 
#slide4:checked ~ #controls label:nth-child(5),
#slide5:checked ~ #controls label:nth-child(6),
#slide6:checked ~ #controls label:nth-child(7),
#slide7:checked ~ #controls label:nth-child(1) {
	background: url('IMAGES/NEXT.png') no-repeat;
	float: right;
	margin-right: 17%;
	display: block;
	z-index: 1;
}
#slide1:checked ~ #controls label:nth-child(7),
#slide2:checked ~ #controls label:nth-child(1),
#slide3:checked ~ #controls label:nth-child(2),
#slide4:checked ~ #controls label:nth-child(3),
#slide5:checked ~ #controls label:nth-child(4),
#slide6:checked ~ #controls label:nth-child(5),
#slide7:checked ~ #controls label:nth-child(6) {
	background: url('IMAGES/PREV.png') no-repeat;
	float: left;
	margin-right: 80%;
	display: block;
	z-index: 2;
}
#slide1:checked ~ #slides .inner { margin-left:0%; }
#slide2:checked ~ #slides .inner { margin-left:-100%; }
#slide3:checked ~ #slides .inner { margin-left:-200%; }
#slide4:checked ~ #slides .inner { margin-left:-300%; }
#slide5:checked ~ #slides .inner { margin-left:-400%; }
#slide6:checked ~ #slides .inner { margin-left:-500%; }
#slide7:checked ~ #slides .inner { margin-left:-600%; }

#slides ul {
	width: 700%;
	line-height: 0;
	margin: 0; padding: 0; font-size: 0; text-align: left;	
}
#slides li {
	float: left;
	list-style: none;
	display: inline;
}
.inner {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    -ms-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
     -o-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
        transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
	-webkit-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    -ms-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
     -o-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
        transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
}
#slider {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 0,7s ease-out;
	-moz-transition: all 0,7s ease-out;
	-o-transition: all 0,7s ease-out;
	transition: all 0,7s ease-out;
	background: #FFF;
	width:350px;
	height:183px;	
}
#controls label {
	-webkit-transform: translateZ(0);
	-webkit-transition: opacity 0.2s ease-out;
	-moz-transition: opacity 0.2s ease-out;
	-ms-transition: opacity 0.2s ease-out;
	-o-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out;
}
#platzhalter {
	width: 350px;
	height: 55px;
	background-color:#FFF;
}
	
	/*------------------------INFORMATION //  LISTE------------------------*/


.information {
	width: 100%;
	height: auto;
	background-color: #FFF;	
}
.informationinhalt {
	padding: 10px 20px 20px 20px;
	text-decoration: none;
	font-size:12px;
	line-height: 20px;
	letter-spacing: 0px;
	font-weight: 300;
	color:#000;	
}
.titel{	
	height: auto;
	padding: 20px 0px 0px 20px;
}
h1{
	text-decoration: none;
	font-size:30px;
	font-weight: 10px;
	line-height: 30px;
	font-weight: 200;
	letter-spacing: 1px;
	color:#000;
}	
h2{
	text-decoration: none;
	font-size:12px;
	line-height: 20px;
	letter-spacing: 0px;
	font-weight: 300;
	color:#000;

}	
.h3, h3{
	text-decoration: none;
	font-size:15px;
	font-weight: 700;
	line-height: 2px;
	color:#000;
}
iframe{
	width: 100%px;
	height: 350px;
	overflow: hidden;
	border: #FFF;
}	
#angebote
 {
	height: auto;
	background-color:#FFF;
	-webkit-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9);
	-moz-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9);
	box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9);
}
#angeboteinhalt{
	width: 100%;
	height: auto;
	padding: 15px;
	text-decoration: none;
	font-size:12px;
	line-height: 20px;
	letter-spacing: 0px;
	font-weight: 300;
	color:#000;
	margin-bottom: 20px;
}
#angebote a{
	font-weight: 700;
	text-decoration: none;
	color:#000;
}
#angebote a:hover{
	font-weight: 700;
	text-decoration: none;
	color:#78c902;
}
}




/*------------------------351 bis 480------------------------*/
/*------------------------351 bis 480------------------------*/
/*------------------------351 bis 480------------------------*/





@media (min-width: 351px) and (max-width: 480px)
{
#content	{
	width: 100%;
	height: auto; 
	margin: 0 auto;
	background-color: #FFF;
}
	
/*------------------------DIASHOW //  SLIDER------------------------*/			
		
	
#slider img{
	width: 480px;
	height: auto;
}
input {
	display: none;
}
#overflow {
	width:  100%;
	overflow: hidden;
}
#controls {
	margin: -165px 0 0 0;
	width: 50px;
	height: 50px;
}
#controls label { 
	display: none;
	width: 50px;
	height: 50px;
}
#controls label:hover {
	opacity: 0.5;
}
#slide1:checked ~ #controls label:nth-child(2), 
#slide2:checked ~ #controls label:nth-child(3), 
#slide3:checked ~ #controls label:nth-child(4), 
#slide4:checked ~ #controls label:nth-child(5),
#slide5:checked ~ #controls label:nth-child(6),
#slide6:checked ~ #controls label:nth-child(7),
#slide7:checked ~ #controls label:nth-child(1) {
	background: url('IMAGES/NEXT.png') no-repeat;
	float: right;
	margin-right: 17%;
	display: block;
	z-index: 1;
}
#slide1:checked ~ #controls label:nth-child(7),
#slide2:checked ~ #controls label:nth-child(1),
#slide3:checked ~ #controls label:nth-child(2),
#slide4:checked ~ #controls label:nth-child(3),
#slide5:checked ~ #controls label:nth-child(4),
#slide6:checked ~ #controls label:nth-child(5),
#slide7:checked ~ #controls label:nth-child(6) {
	background: url('IMAGES/PREV.png') no-repeat;
	float: left;
	margin-right: 80%;
	display: block;
	z-index: 2;
}
#slide1:checked ~ #slides .inner { margin-left:0%; }
#slide2:checked ~ #slides .inner { margin-left:-100%; }
#slide3:checked ~ #slides .inner { margin-left:-200%; }
#slide4:checked ~ #slides .inner { margin-left:-300%; }
#slide5:checked ~ #slides .inner { margin-left:-400%; }
#slide6:checked ~ #slides .inner { margin-left:-500%; }
#slide7:checked ~ #slides .inner { margin-left:-600%; }

#slides ul {
	width: 700%;
	line-height: 0;
	margin: 0; padding: 0; font-size: 0; text-align: left;	
}
#slides li {
	float: left;
	list-style: none;
	display: inline;
}
.inner {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    -ms-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
     -o-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
        transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
	-webkit-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    -ms-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
     -o-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
        transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
}
#slider {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 0,7s ease-out;
	-moz-transition: all 0,7s ease-out;
	-o-transition: all 0,7s ease-out;
	transition: all 0,7s ease-out;
	background: #FFF;
	width:480px;
	height:266px;	
}
#controls label {
	-webkit-transform: translateZ(0);
	-webkit-transition: opacity 1s ease-out;
	-moz-transition: opacity 1s ease-out;
	-ms-transition: opacity 1s ease-out;
	-o-transition: opacity 1s ease-out;
	transition: opacity 1s ease-out;
}
#platzhalter {
	width: 480px;
	height: 55px;
	background-color:#FFF;
}
	
	/*------------------------INFORMATION //  LISTE------------------------*/


.information {
	width: 100%;
	height: auto;
	background-color: #FFF;
}
.informationinhalt {
	padding: 10px 20px 20px 20px;
	text-decoration: none;
	font-size:12px;
	line-height: 20px;
	letter-spacing: 0px;
	font-weight: 300;
	color:#000;	
}
.titel{	
	height: auto;
	padding: 20px 0px 0px 20px;
}
h1{
	text-decoration: none;
	font-size:30px;
	font-weight: 10px;
	line-height: 30px;
	font-weight: 200;
	letter-spacing: 1px;
	color:#000;
}	
h2{
	text-decoration: none;
	font-size:12px;
	line-height: 20px;
	letter-spacing: 0px;
	font-weight: 300;
	color:#000;

}	
.h3, h3{
	text-decoration: none;
	font-size:15px;
	font-weight: 700;
	line-height: 2px;
	color:#000;
}
iframe{
	width: 100%px;
	height: 350px;
	overflow: hidden;
	border: #FFF;
}	
#angebot{
	height: auto;
	background-color:#FFF;
	-webkit-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9);
	-moz-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9);
	box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9);
}
#angeboteinhalt{
	width: 100%;
	height: auto;
	padding: 15px;
	text-decoration: none;
	font-size:12px;
	line-height: 20px;
	letter-spacing: 0px;
	font-weight: 300;
	color:#000;
	margin-bottom: 20px;
}
#angebote a{
	font-weight: 700;
	text-decoration: none;
	color:#000;
}
#angebote a:hover{
	font-weight: 700;
	text-decoration: none;
	color:#78c902;
}
#zeiten {
	width: 100%;
	height: auto;
	background-color:#011A1F;
}
#zeiteninhalt{
	padding: 10px 20px 20px 20px;
	-webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 25px;
    -moz-column-gap: 25px;
    column-gap: 25px;
    -webkit-column-rule: 1px dotted #fff;
    -moz-column-rule: 1px dotted #fff; 
    column-rule: 1px dotted #fff;
	text-decoration: none;
	font-size:12px;
	line-height: 22px;
	letter-spacing: 1px;
	font-weight: 100;
	color:#FFF;
}
#zeiteninhalt a{
	text-decoration: none;
	font-size:12px;
	line-height: 22px;
	letter-spacing: 1px;
	font-weight: 400;
	color:#FFF;
}
#zeiteninhalt a:hover{
	color:#CDF2F5;	
}	
#zeiteninhalt a:active{
	color:#135E5E;	
}	
}



/*------------------------481 bis 640------------------------*/
/*------------------------481 bis 640------------------------*/
/*------------------------481 bis 640------------------------*/




@media (min-width: 481px) and (max-width: 640px)
{
#content	{
	width: 100%;
	height: auto; 
	margin: 0 auto;
	background-color: #FFF;
}

	
/*------------------------DIASHOW //  SLIDER------------------------*/			
	
	
	
#slider img{
	width: 640px;
	height: auto;
}
input {
	display: none;
}
#overflow {
	width:  100%;
	overflow: hidden;
}
#controls {
	margin: -230px 0 0 0;
	width: 100%;
	height: 75px;
}
#controls label { 
	display: none;
	width: 90px;
	height: 90px;
}	
#controls label:hover {
	opacity: 0.5;
}
#slide1:checked ~ #controls label:nth-child(2), 
#slide2:checked ~ #controls label:nth-child(3), 
#slide3:checked ~ #controls label:nth-child(4), 
#slide4:checked ~ #controls label:nth-child(5),
#slide5:checked ~ #controls label:nth-child(6),
#slide6:checked ~ #controls label:nth-child(7),
#slide7:checked ~ #controls label:nth-child(1) {
	background: url('IMAGES/NEXT3.png') no-repeat;
	float: right;
	margin-right: 20%;
	display: block;
	z-index: 1;
}
#slide1:checked ~ #controls label:nth-child(7),
#slide2:checked ~ #controls label:nth-child(1),
#slide3:checked ~ #controls label:nth-child(2),
#slide4:checked ~ #controls label:nth-child(3),
#slide5:checked ~ #controls label:nth-child(4),
#slide6:checked ~ #controls label:nth-child(5),
#slide7:checked ~ #controls label:nth-child(6) {
	background: url('IMAGES/PREV3.png') no-repeat;
	float: left;
	margin-right: 80%;
	display: block;
	z-index: 2;
}
#slide1:checked ~ #slides .inner { margin-left:0%; }
#slide2:checked ~ #slides .inner { margin-left:-100%; }
#slide3:checked ~ #slides .inner { margin-left:-200%; }
#slide4:checked ~ #slides .inner { margin-left:-300%; }
#slide5:checked ~ #slides .inner { margin-left:-400%; }
#slide6:checked ~ #slides .inner { margin-left:-500%; }
#slide7:checked ~ #slides .inner { margin-left:-600%; }

#slides ul {
	width: 700%;
	line-height: 0;
	margin: 0; padding: 0; font-size: 0; text-align: left;	
}
#slides li {
	float: left;
	list-style: none;
	display: inline;
}
.inner {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    -ms-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
     -o-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
        transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
	-webkit-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    -ms-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
     -o-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
        transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
}
#slider {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 0,7s ease-out;
	-moz-transition: all 0,7s ease-out;
	-o-transition: all 0,7s ease-out;
	transition: all 0,7s ease-out;
	background: #FFF;
	width:640px;
	height:354px;	
}
#controls label {
	-webkit-transform: translateZ(0);
	-webkit-transition: opacity 1s ease-out;
	-moz-transition: opacity 1s ease-out;
	-ms-transition: opacity 1s ease-out;
	-o-transition: opacity 1s ease-out;
	transition: opacity 1s ease-out;
}
#platzhalter {
	width: 640px;
	height: 55px;
	background-color:#FFF;
}
	
	
	/*------------------------INFORMATION //  LISTE------------------------*/
.information {
	width: 100%;
	height: auto;
	background-color: #FFF;
}
.informationinhalt {
	padding: 10px 25px 25px 25px;
	text-decoration: none;
	font-size:14px;
	line-height: 22px;
	letter-spacing: 0px;
	font-weight: 300;
	color:#000;	
}
	
.titel{	
	height: auto;
	padding: 25px 0px 0px 25px;
}
h1{
	text-decoration: none;
	font-size:44px;
	line-height: 40px;
	font-weight: 200;
	letter-spacing: 1px;
	color:#000;
}	
h2{
	text-decoration: none;
	font-size:14px;
	line-height: 22px;
	letter-spacing: 0px;
	font-weight: 300;
	color:#000;

}	
.h3{
	text-decoration: none;
	font-size:20px;
	font-weight: 700;
	line-height: 2px;
	color:#000;

}
iframe{
	width: 100%px;
	height: 350px;
	overflow: hidden;
	border: #FFF;
}	
#angebote
 {
	height: auto;
	background-color:#FFF;
	-webkit-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9);
	-moz-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9);
	box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9);
}
#angeboteinhalt{
	width: 100%;
	height: auto;
	padding: 10px 25px 25px 25px;
	text-decoration: none;
	font-size:14px;
	line-height: 22px;
	letter-spacing: 0px;
	font-weight: 300;
	color:#000;
	margin-bottom: 20px;
}
#angebote a{
	font-weight: 700;
	text-decoration: none;
	color:#000;
}
#angebote a:hover{
	font-weight: 700;
	text-decoration: none;
	color:#78c902;
}
#zeiten {
	width: 100%;
	height: auto;
	background-color:#011A1F;
}
#zeiteninhalt{
	padding: 10px 20px 20px 20px;
	-webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 25px;
    -moz-column-gap: 25px;
    column-gap: 25px;
    -webkit-column-rule: 1px dotted #fff;
    -moz-column-rule: 1px dotted #fff; 
    column-rule: 1px dotted #fff;
	text-decoration: none;
	font-size:12px;
	line-height: 22px;
	letter-spacing: 1px;
	font-weight: 100;
	color:#FFF;
}
#zeiteninhalt a{
	text-decoration: none;
	font-size:12px;
	line-height: 22px;
	letter-spacing: 0px;
	font-weight: 400;
	color:#FFF;
}
#zeiteninhalt a:hover{
	color:#CDF2F5;	
}	
#zeiteninhalt a:active{
	color:#135E5E;	
}		
}




/*------------------------641 bis 768------------------------*/
/*------------------------641 bis 768------------------------*/
/*------------------------641 bis 768------------------------*/





@media (min-width: 641px) and (max-width: 768px)
{
#content	{
	width: 100%;
	height: auto; 
	margin: 0 auto;
	background-color: #FFF;
}

	
	
/*------------------------DIASHOW //  SLIDER------------------------*/			
		
	
#slider img{
	width: 768px;
	height: auto;
}
input {
	display: none;
}
#overflow {
	width:  100%;
	overflow: hidden;
}
#controls {
	margin: -250px 0 0 0;
	width: 100%;
	height: 75px;
}
#controls label { 
	display: none;
	width: 90px;
	height: 90px;
}	
#controls label:hover {
	opacity: 0.5;
}
#slide1:checked ~ #controls label:nth-child(2), 
#slide2:checked ~ #controls label:nth-child(3), 
#slide3:checked ~ #controls label:nth-child(4), 
#slide4:checked ~ #controls label:nth-child(5),
#slide5:checked ~ #controls label:nth-child(6),
#slide6:checked ~ #controls label:nth-child(7),
#slide7:checked ~ #controls label:nth-child(1) {
	background: url('IMAGES/NEXT3.png') no-repeat;
	float: left;
	margin-right: 18%;
	display: inline-block;
	z-index: 1;
}
#slide1:checked ~ #controls label:nth-child(7),
#slide2:checked ~ #controls label:nth-child(1),
#slide3:checked ~ #controls label:nth-child(2),
#slide4:checked ~ #controls label:nth-child(3),
#slide5:checked ~ #controls label:nth-child(4),
#slide6:checked ~ #controls label:nth-child(5),
#slide7:checked ~ #controls label:nth-child(6){
	background: url('IMAGES/PREV3.png') no-repeat;
	float: left;
	margin-right: 80%;
	display: inline-block;
	z-index: 2
}
#slide1:checked ~ #slides .inner { margin-left:0%; }
#slide2:checked ~ #slides .inner { margin-left:-100%; }
#slide3:checked ~ #slides .inner { margin-left:-200%; }
#slide4:checked ~ #slides .inner { margin-left:-300%; }
#slide5:checked ~ #slides .inner { margin-left:-400%; }
#slide6:checked ~ #slides .inner { margin-left:-500%; }
#slide7:checked ~ #slides .inner { margin-left:-600%; }

#slides ul {
	width: 700%;
	line-height: 0;
	margin: 0; padding: 0; font-size: 0; text-align: left;	
}
#slides li {
	float: left;
	list-style: none;
	display: inline;
}
.inner {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    -ms-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
     -o-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
        transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
	-webkit-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    -ms-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
     -o-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
        transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
}
#slider {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 0,7s ease-out;
	-moz-transition: all 0,7s ease-out;
	-o-transition: all 0,7s ease-out;
	transition: all 0,7s ease-out;
	background: #FFF;
	width:768px;
	height:425px;	
}
#controls label {
	-webkit-transform: translateZ(0);
	-webkit-transition: opacity 1s ease-out;
	-moz-transition: opacity 1s ease-out;
	-ms-transition: opacity 1s ease-out;
	-o-transition: opacity 1s ease-out;
	transition: opacity 1s ease-out;
}
#platzhalter {
	width: 768px;
	height: 80px;
	background-color:#FFF;
}	
	
	/*------------------------INFORMATION //  LISTE------------------------*/

.titel{	
	height: auto;
	padding: 25px 0px 0px 25px;
}
h1{
	text-decoration: none;
	font-size:44px;
	line-height: 40px;
	font-weight: 200;
	letter-spacing: 1px;
	color:#000;
}	
h2{
	text-decoration: none;
	font-size:14px;
	line-height: 22px;
	letter-spacing: 0px;
	font-weight: 300;
	color:#000;

}	
.h3{
	text-decoration: none;
	font-size:20px;
	font-weight: 700;
	line-height: 2px;
	color:#000;

}
iframe{
	width: 100%px;
	height: 350px;
	overflow: hidden;
	border: #FFF;
}	
#angebote
 {
	height: auto;
	background-color:#FFF;
	
	-webkit-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9);
	-moz-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9);
	box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9);
}
#angeboteinhalt{
	width: 100%;
	height: auto;
	padding: 10px 25px 25px 25px;
	-webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 25px;
    -moz-column-gap: 25px;
    column-gap: 25px;
    -webkit-column-rule: 1px dotted #fff;
    -moz-column-rule: 1px dotted #fff; 
    column-rule: 1px dotted #fff;
	text-decoration: none;
	font-size:14px;
	line-height: 22px;
	letter-spacing: 0px;
	font-weight: 300;
	color:#000;
	margin-bottom: 20px;
}
#angebote a{
	font-weight: 700;
	text-decoration: none;
	color:#000;
}
#angebote a:hover{
	font-weight: 700;
	text-decoration: none;
	color:#78c902;
}
	
	.information {
	width: 100%;
	height: auto;
	background-color: #FFF;
	
}
.informationinhalt {
	padding: 10px 25px 25px 25px;
	text-decoration: none;
	font-size:14px;
	line-height: 22px;
	letter-spacing: 0px;
	font-weight: 300;
	color:#000;	
	-webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 25px;
    -moz-column-gap: 25px;
    column-gap: 25px;
    -webkit-column-rule: 1px dotted #f7fafa;
    -moz-column-rule: 1px dotted #f7fafa; 
    column-rule: 1px dotted #f7fafa;
}
}




/*------------------------768 bis 902------------------------*/
/*------------------------768 bis 902------------------------*/
/*------------------------768 bis 902------------------------*/





@media (min-width: 768px) and (max-width: 902px) {
#content	{
	margin: 0 auto;
	width: 100%;
	height: auto;
	background-color: #FFF;
	-webkit-box-shadow: 1px 4px 5px 0px rgba(74,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);
	-moz-box-shadow: 1px 4px 5px 0px rgba(174,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);
	box-shadow: 1px 4px 5px 0px rgba(74,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1); 
}


/*------------------------DIASHOW // SLIDER------------------------*/	

#slider img{
	width: 902px;
	margin-top: 1px;
	height: auto;
}
input {
	display: none;
}
#overflow {
	width: 902px;
	overflow: hidden;
}
#controls {
	margin: -300px 0 0 0;
	width: 100%;
	height: 90px;
}
#controls label { 
	display: none;
	width: 90px;
	height: 90px;
}
#controls label:hover {
	opacity: 0.5;
}
#slide1:checked ~ #controls label:nth-child(2), 
#slide2:checked ~ #controls label:nth-child(3), 
#slide3:checked ~ #controls label:nth-child(4), 
#slide4:checked ~ #controls label:nth-child(5),
#slide5:checked ~ #controls label:nth-child(6),
#slide6:checked ~ #controls label:nth-child(7),
#slide7:checked ~ #controls label:nth-child(1) {
	background: url('IMAGES/NEXT2.png') no-repeat;
	float: right;
	margin-right: 17%;
	display: block;
	z-index: 1;
}
#slide1:checked ~ #controls label:nth-child(7),
#slide2:checked ~ #controls label:nth-child(1),
#slide3:checked ~ #controls label:nth-child(2),
#slide4:checked ~ #controls label:nth-child(3),
#slide5:checked ~ #controls label:nth-child(4),
#slide6:checked ~ #controls label:nth-child(5),
#slide7:checked ~ #controls label:nth-child(6) {
	background: url('IMAGES/PREV2.png') no-repeat;
	float: left;
	margin-right: 80%;
	display: block;
	z-index: 2;
}
#slide1:checked ~ #slides .inner { margin-left:0%; }
#slide2:checked ~ #slides .inner { margin-left:-100%; }
#slide3:checked ~ #slides .inner { margin-left:-200%; }
#slide4:checked ~ #slides .inner { margin-left:-300%; }
#slide5:checked ~ #slides .inner { margin-left:-400%; }
#slide6:checked ~ #slides .inner { margin-left:-500%; }
#slide7:checked ~ #slides .inner { margin-left:-600%; }

#slides ul {
	width: 700%;
	line-height: 0;
	margin: 0; padding: 0; font-size: 0; text-align: left;	
}

#slides li {
	float: left;
	list-style: none;
	display: inline;
}
.inner {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    -ms-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
     -o-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
        transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);
	-webkit-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    -ms-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
     -o-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
        transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
}
#slider {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 0,7s ease-out;
	-moz-transition: all 0,7s ease-out;
	-o-transition: all 0,7s ease-out;
	transition: all 0,7s ease-out;
	background: #FFF;
	width:902px;
	height:500px;	
}
#controls label {
	-webkit-transform: translateZ(0);
	-webkit-transition: opacity 0.2s ease-out;
	-moz-transition: opacity 0.2s ease-out;
	-ms-transition: opacity 0.2s ease-out;
	-o-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out;
}
#platzhalter {
	width: 902px;
	height: 110px;
	background-color:#C66;
}


/*------------------------INFORMATION //  LISTE------------------------*/

.titel{	
	height: auto;
	padding: 25px 0px 0px 25px;
}
h1{
	text-decoration: none;
	font-size:50px;
	font-weight: 100;
	line-height: 40px;
	letter-spacing: 1px;
	color:#000;
}	
h2{
	text-decoration: none;
	font-size:14px;
	line-height: 22px;
	letter-spacing: 0px;
	font-weight: 300;
	color:#000;
}	
.h3{
	text-decoration: none;
	font-size:20px;
	font-weight: 700;
	line-height: 0px;
	color:#000;
}	
#angebote{
	height: auto;
	background-color:#FFF;
	padding: 25px;
	-webkit-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9);
	-moz-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9);
	box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9);
}
#angeboteinhalt{
	padding: 0px 25px 25px 25px;
	-webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 25px;
    -moz-column-gap: 25px;
    column-gap: 25px;
    -webkit-column-rule: 1px dotted #fff;
    -moz-column-rule: 1px dotted #fff; 
    column-rule: 1px dotted #fff;
}
iframe{
	width: 100%px;
	height: 350px;
	overflow: hidden;
	border: #FFF;
}	
#angeboteinhalt{
	padding: 0px 25px 25px 25px;
	-webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 25px;
    -moz-column-gap: 25px;
    column-gap: 25px;
    -webkit-column-rule: 1px dotted #fff;
    -moz-column-rule: 1px dotted #fff; 
    column-rule: 1px dotted #fff;
	text-decoration: none;
	font-size:14px;
	line-height: 22px;
	letter-spacing: 0px;
	font-weight: 300;
	color:#000;
	margin-bottom: 20px;
}
#angebote a{
	font-weight: 700;
	text-decoration: none;
	color:#000;
}
#angebote a:hover{
	font-weight: 700;
	text-decoration: none;
	color:#78c902;
}
#zeiten {
	width: 100%;
	height: auto;
	background-color:#011A1F;
}
	.information {
	width: 100%;
	background-color: #FFF;	
}
.informationinhalt {
	padding: 10px 25px 25px 25px;
	-webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;

    -webkit-column-gap: 25px;
    -moz-column-gap: 25px;
    column-gap: 25px;

    -webkit-column-rule: 1px dotted #f7fafa;
    -moz-column-rule: 1px dotted #f7fafa; 
    column-rule: 1px dotted #f7fafa;
	text-decoration: none;
	font-size:14px;
	line-height: 22px;
	letter-spacing: 0px;
	font-weight: 300;
	color:#000;
}
}



	
/*------------------------AB 903px------------------------*/
/*------------------------AB 903px------------------------*/
/*------------------------AB 903px------------------------*/


		

@media (min-width: 903px) and (max-width: 10000px) {
#content	{
	margin: 0 auto;
	width: 903px;
	height: auto;
	background-color: #FFF;
	-webkit-box-shadow: 1px 4px 5px 0px rgba(74,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);
	-moz-box-shadow: 1px 4px 5px 0px rgba(174,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1);
	box-shadow: 1px 4px 5px 0px rgba(74,64,39,0.1),1px 1px 0px 0px rgba(152,134,86,0.1); 
}


/*------------------------DIASHOW // SLIDER------------------------*/	



#slider img{
	width: 100%;
}
input {
	display: none;
}
#overflow {
	width: 903px;
	overflow: hidden;
}
#controls {
	margin: -300px 0 0 0;
	width: 100%;
	height: 75px;
}
#controls label { 
	display: none;
	width: 90px;
	height: 90px;
}
#controls label:hover {
	opacity: 0.5;
}
#slide1:checked ~ #controls label:nth-child(2), 
#slide2:checked ~ #controls label:nth-child(3), 
#slide3:checked ~ #controls label:nth-child(4), 
#slide4:checked ~ #controls label:nth-child(5),
#slide5:checked ~ #controls label:nth-child(6),
#slide6:checked ~ #controls label:nth-child(7),
#slide7:checked ~ #controls label:nth-child(1) {
	background: url('IMAGES/NEXT2.png') no-repeat;
	float: right;
	margin-right: 25px;
	display: block;
	z-index: 1;
}
#slide1:checked ~ #controls label:nth-child(7),
#slide2:checked ~ #controls label:nth-child(1),
#slide3:checked ~ #controls label:nth-child(2),
#slide4:checked ~ #controls label:nth-child(3),
#slide5:checked ~ #controls label:nth-child(4),
#slide6:checked ~ #controls label:nth-child(5),
#slide7:checked ~ #controls label:nth-child(6) {
	background: url('IMAGES/PREV2.png') no-repeat;
	float: left;
	margin-left: 25px;
	display: block;
	z-index: 2;
}
#slide1:checked ~ #slides .inner { margin-left:0%; }
#slide2:checked ~ #slides .inner { margin-left:-100%; }
#slide3:checked ~ #slides .inner { margin-left:-200%; }
#slide4:checked ~ #slides .inner { margin-left:-300%; }
#slide5:checked ~ #slides .inner { margin-left:-400%; }
#slide6:checked ~ #slides .inner { margin-left:-500%; }
#slide7:checked ~ #slides .inner { margin-left:-600%; }

#slides ul {
	width: 700%;
	line-height: 0;
	margin: 0; padding: 0; font-size: 0; text-align: left;	
}
#slides li {
	float: left;
	list-style: none;
	display: inline;
}
.inner {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    -ms-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
     -o-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
        transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000);

	-webkit-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    -ms-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
     -o-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
        transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000);
}
#slider {
	-webkit-transform: translateZ(0);
	-webkit-transition: all 0,7s ease-out;
	-moz-transition: all 0,7s ease-out;
	-o-transition: all 0,7s ease-out;
	transition: all 0,7s ease-out;
	background: #FFF;

	width:903px;
	height:500px;	
}
#controls label {
	-webkit-transform: translateZ(0);
	-webkit-transition: opacity 0.2s ease-out;
	-moz-transition: opacity 0.2s ease-out;
	-ms-transition: opacity 0.2s ease-out;
	-o-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out;

}
#platzhalter {
	width: 903px;
	height: 110px;
}


/*------------------------INFORMATION //  LISTE------------------------*/
.titel{	
	width: 853px;
	height: auto;
	margin-bottom: 20px;
	margin-top: -10px;
}
h1{
	text-decoration: none;
	font-size:50px;
	font-weight: 100;
	line-height: 10px;
	letter-spacing: 1px;
	color:#000;
}	
h2{
	text-decoration: none;
	font-size:14px;
	line-height: 22px;
	letter-spacing: 0px;
	font-weight: 300;
	color:#000;
}	
.h3{
	text-decoration: none;
	font-size:20px;
	font-weight: 700;
	line-height: 0px;
	color:#000;
}
iframe{
	width: 100%px;
	height: 350px;
	overflow: hidden;
	border: #FFF;
}	
#angebote
 {
	height: auto;
	background-color:#FFF;
	padding: 25px;
	-webkit-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9);
	-moz-box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9);
	box-shadow: inset 9px 14px 3px -13px rgba(173,154,132,0.9);
}
#angeboteinhalt{
	width: 853px;
	height: auto;
	-webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 25px;
    -moz-column-gap: 25px;
    column-gap: 25px;
    -webkit-column-rule: 1px dotted #fff;
    -moz-column-rule: 1px dotted #fff; 
    column-rule: 1px dotted #fff;
	text-decoration: none;
	font-size:14px;
	line-height: 22px;
	letter-spacing: 0px;
	font-weight: 300;
	color:#000;
	margin-bottom: 20px;
}
#angebote a{
	font-weight: 700;
	text-decoration: none;
	color:#000;
}
#angebote a:hover{
	font-weight: 700;
	text-decoration: none;
	color:#78c902;
}

.information {
	height: auto;
	background-color: #FFF;
	padding: 25px;
	
}
.informationinhalt {
	width: 853px;
	height: auto;
	-webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 25px;
    -moz-column-gap: 25px;
    column-gap: 25px;
    -webkit-column-rule: 1px dotted #f7fafa;
    -moz-column-rule: 1px dotted #f7fafa; 
    column-rule: 1px dotted #f7fafa;
	text-decoration: none;
	font-size:14px;
	line-height: 22px;
	letter-spacing: 0px;
	font-weight: 300;
	color:#000;
}}